body{
    margin: 0;
}
#Header{
    height: 150px;
    background-image: url("img.jpeg");
    background-color: gray;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#Account{
    float: right;
}
#Register{
    background: transparent;
    border: none;
}
#Login{
    background: transparent;
    border: none;
}
#Title{
    width: 100%;
    height: 150px;
    position: fixed;
    text-align: center;
}
#Title_Text{
    color: black;
    text-decoration: none;
}
#Menu{

}